import module from '../../module';
import group from '../group';

export default {
  path: '/subject/preview/detail/:id?',
  key: 'subject-preview-detail',
  title: '预习作业处理',
  needLogin: true,
  module,
  group,
  showKey: 'subject-preview',
  component() {
    return import('./page');
  },
};
